Subject: S. Cone Trading Issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 12 Oct 1999 02:09:00 -0700 (PDT)

In an effort to establish regular communication on the progress of trading 
issues (primarily related legal and tax perspectives)  in the S. Cone, Lynn 
and I have agreed to conference on Friday, October 15 at 9 am (Houston time) 
and weekly at that time.  Would anyone else like to participate this Friday?  
If you are interested in participating on a weekly basis, are Fridays at 9 am 
(Houston time) convenient for you?  My immediate concerns are financial 
trading issues.  However, we can focus on all relevant issues as we so 
determine.  I will create a "short list" to initiate discussion.  Thanks.  
Sara